LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   amarok visualizations not installed (http://www.linuxquestions.org/questions/linux-newbie-8/amarok-visualizations-not-installed-542409/)

RayGo1975 04-01-2007 12:57 PM

amarok visualizations not installed
 
I am using Amaork 1.4.5 (just installed) and Kubuntu edgy

When I try to open visualizations in Amarok I get the following message:

No visualizations found
possible reasons
libvisual is not installed
No libvisual plugins are installed

I tried doing "apt-get install libvisual" but that gave me the message "package not found"

What am I doing wrong?

Any help is appreciated.

tredegar 04-02-2007 03:36 AM

Quote:

...the message "package not found"
... because you haven't named it correctly.

I have the following packages installed:

libvisual-0.4-0
libvisual-0.4-plugins
libvisual-0.2
libvisual-0.2-plugins
xmms-blursk
xmms-bumpscope
xmms-goom
xmms-iris
xmms-jess
xmms-synaesthesia

(Not all of them work!)

Easiest to install with Adept (k-System-Adept) as you can search for just a few letters of the package name, or use adept to get the correct package name & then install from the command line.

RayGo1975 04-02-2007 10:13 AM

thanks
 
Thanks. That is more then I had before (0).

tredegar 04-02-2007 06:04 PM

Well, you should be set to go then.

kozalp 07-17-2008 03:09 AM

Hi, I get the same warning. I'm running Fedora 8 with gnome - amarok 1.4.9.1.

Libvisual and the plugins seem to be installed:
Code:

yum install libvisual.i386 libvisual-plugins.i386
Setting up Install Process
Parsing package install arguments
Package libvisual - 0.4.0-4.fc8.i386 is already installed.
Package libvisual-plugins - 0.4.0-4.fc8.i386 is already installed.
Nothing to do

how can I solve this issue?

kozalp 07-17-2008 03:14 AM

just run:
Code:

yum install amarok-visualisation


All times are GMT -5. The time now is 06:27 PM.